#!/bin/sh
# $Id: auto.sh,v 1.10 2003/12/12 07:20:23 shinra Exp $
set -x
set -e
if test -r ./autolocal.sh; then
  . ./autolocal.sh
fi
: ${AUTOCONF:=autoconf}
: ${AUTOHEADER:=autoheader}
: ${AWK:=awk}
: ${M4:=m4}
cat libtool.m4 > aclocal.m4
$AUTOCONF
$AUTOHEADER
rm -rf autom4te.cache
$AWK -f chars.awk chars.dat > chars.h
./tioccc.sh > tioccc.h
$M4 -P libspt.3.in > libspt.3
